div.db4{
z-index:101;
position:fixed;
top:-3%;
left:94%;
width:1917px;
height:1917px;
background-color:rgba(1,132,220,0.16);
opacity:0.37;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-9%;
left:84%;
width:1938px;
height:1938px;
background-color:rgba(3,223,193,0.13);
opacity:0.76;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:8%;
left:84%;
width:711px;
height:711px;
background-color:rgba(2,209,177,0.38);
opacity:0.22;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:7%;
left:87%;
width:1606px;
height:1606px;
background-color:rgba(19,198,217,0.36);
opacity:0.59;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:8%;
left:76%;
width:1743px;
height:1743px;
background-color:rgba(20,199,206,0.14);
opacity:0.54;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-6%;
left:95%;
width:965px;
height:965px;
background-color:rgba(3,191,237,0.13);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}